ul.categorias 				{display:block; overflow:hidden; clear:none; margin:10px}
ul.categorias li			{display:block; overflow:hidden; clear:none;}
ul.categorias li.titulo		{font-style: italic; font-size:0.85em; margin:0 0 5px 0; color:#777}
ul.categorias li.level-1	{display:block; overflow:hidden; clear:none; margin:10px 0 1px 0; padding:0 0 0 8px; font-size:1em; background:#F8F8F8 url(../_images/bullet.gif) 0 6px no-repeat;}
ul.categorias li.level-2	{display:inline; overflow:hidden; clear:none; margin:0 0 0 15px; font-size:0.9em; color:#444}
ul.categorias li.level-3	{display:block; overflow:hidden; clear:none; margin:0 0 0 20px; font-size:0.85em}
ul.categorias li.sel		{font-weight:bold}
ul.categorias a				{border-bottom:1px solid #EFEFEF;}
ul.categorias a:hover		{border-bottom:3px solid #AFD25A; color:#004A00; text-decoration:none}


/*LISTADOS Y COMPLEMENTOS listadosycomplementos.css */
#Listados             {padding:0; margin:0 0 20px 0;}
#Listados ul, li      {padding:0px; margin:0; list-style: none; }
#Listados li          {margin:5px 0; padding:5px 0; background-color:#F9F9FB; width:100%;}
#Listados li.titulo   {background-color:#FFF;}
#Listados li:hover    {background-color:#EEF7CF;}
#Listados li.blancos  {background-color:#FFF;}
#Listados table       {margin:0; padding:0; border-collapse: collapse; width:100%;  position: relative; overflow: hidden; clear:none}
#Listados .bloque     {padding:0; margin:10px;}

#Listados .contenidos       {padding:0 0 0 10px; margin:0}
#Listados h1, #Listados h2,
#Listados h3, #Listados h4,
#Listados h5, #Listados h6  {padding:0; margin:0}
#Listados .Modo1            {display:block; position:relative; overflow:hidden;}
#Listados .imagen           {float:left; width:112px; margin:0 20px 0 0; position:relative; overflow:hidden}
#Listados .textos           {background:transparent url(../_images/bullet.gif) 0 8px no-repeat;}
#Listados img               {width:112px;}

#Listados .buscador span.fecha  {font-family:"Arial narrow"; font-size:1em; color:#175385; margin:0 10px 5px 10px;}
#Listados span.fecha            {font-family:"Arial narrow"; font-size:1em; color:#175385;  margin:0 10px 5px 0;}
#Listados span.fecha1           {font-family:"Arial narrow"; font-size:1em; color:#175385;  margin:0 10px 5px 10px;}
#Listados span.modulo,
#Listados span.autores          {font-family:"Arial narrow"; font-size: 15px; color:#208F1A; font-weight: lighter; margin:0 0 5px 10px;}
#Listados .separador            {margin:5px 0 5px 10px; clear:both; padding:0; border-bottom:1px solid #ECECF4;}
#Listados .sinresultados        {text-align: center; margin:25px auto}

/*Actividades*/
#Listados .inscripcion {font-size:11px;text-align:right;padding:1px 0;color:#175385;}
#Listados .inscripcion a {color:#175385;}
#Listados .title {font-weight:bold;}
#Listados .ln {padding:2px 0;display:block;overflow:hidden;clear:left;}
#Listados .ln span {font-weight:bold;color:#175385;display:block;}
#Listados .bt {border:1px solid #ffffff;text-decoration:none;color:#175385;font-size:11px;width:auto;line-height:18px;height:18px;padding:2px 2px 2px 18px;}
#Listados .bt:hover{border:1px solid #cccccc;}
/*#Listados .right {float:right;}*/
#Listados .block {width:20px;height:20px; border:1px solid red}

#Listados .info {padding:10px;border:1px solid #E9A700;}
#Listados .info span {padding:10px 0;}

#Listados .add {background:url('../_images/page_add.png') 2px 50% no-repeat;}
#Listados .del {background:url('../_images/page_delete.png') 2px 50% no-repeat;}
#Listados .edit {background:url('../_images/page_edit.png') 2px 50% no-repeat;}
#Listados .save {background:url('../_images/page_save.png') 2px 50% no-repeat;}
#Listados .view {background:url('../_images/page.png') 2px 50% no-repeat;}
#Listados .back {background:url('../_images/page_go.png') 2px 50% no-repeat;}

#Listados .accept {background:url('../_images/page_green.png') 2px 50% no-repeat;}
#Listados .cancel {background:url('../_images/page_red.png') 2px 50% no-repeat;}
#Listados .attach {background:url('../_images/page_attach.png') 2px 50% no-repeat;}
#Listados .infor {background:url('../_images/information.png') 2px 50% no-repeat;}
#Listados .close {background:url('../_images/cross.png') 2px 50% no-repeat;}
#Listados .twhide {display:none;padding:5px;margin:5px 0;text-align:left;border:1px solid #175385;}


#Listados .formdeinscripcion table            {margin:20px 0; font-size: 1em;}
#Listados .formdeinscripcion table td         {padding:2px 10px;}
#Listados .formdeinscripcion table td.titulo  {font-family:"Arial narrow"; font-size:1em; color:#175385; white-space: nowrap;}
#Listados .formdeinscripcion table td.data    {width:100%;padding:2px 20px; border-left:5px solid #D7D7D9}
#Listados .formdeinscripcion table td.letrapequena {font-family:"Arial narrow"; font-size:0.9em; color:#666; padding:30px; vertical-align: top;}

#Listados .accederinfo {font-family:"Arial narrow"; font-size:1.1em; padding:0 30px; vertical-align: top;}
#Listados .accederinfo input {float:right; clear:none; padding:0 0 10px 0}

#Listados .regProgAct {border:1px solid #CEE772; width:155px; color:green; background-color: #EEF7CF; float:right; clear:none;
					  font-family:"Arial narrow"; margin:0 0 10px 0; padding:15px 5px 15px 10px;}

#Listados .bloque td {vertical-align: top;}
#Listados .bloque td.cuadro {width:100px; border-right:1px solid #DBDBDD}
#Listados .bloque td.textos {  padding:5px}
#Listados .bloque td.cuadro span {text-align:left;padding:0; margin:0}

#Listados .PrincipalActividades img	{width:inherit; height:inherit}


#ListaProgAct           {position:relative; margin:0; padding:0;  overflow: hidden;}
#ListaProgAct h1, h2, h3, h4 , h5, h6 {padding:0; margin:0}
#ListaProgAct table     {margin:5px 0; padding:0; border-collapse: collapse;}
#ListaProgAct th        {padding:5px; font-size: 0.8em; background-color: #ECECF4;}
#ListaProgAct td        {padding:5px; border-bottom:1px solid #ECECF4; vertical-align: bottom;}
#ListaProgAct td.titulo {}
#ListaProgAct td span   {overflow: hidden;}
#ListaProgAct td.fecha, #ListaProgAct td.categoria, #ListaProgAct td.lugar, #ListaProgAct td.info, #ListaProgAct td.enlace  {font-family:"Arial narrow";}
#ListaProgAct td.fecha  {color:#175385;}
#ListaProgAct td.lugar  {color:#208F1A;}

/*
#ListadosANHI                 {float:left; margin: 0 40px 10px 0; background-color: #FFF; font-family:"Arial narrow"; padding:5px 0; border:1px solid #0C824E; border-left:0; border-right:0}
#ListadosANHI h1, h2, h3, h4 , h5, h6 {padding:0; margin:0;}
#ListadosANHI .cabecera       {padding:0 8px 5px 8px; margin:0 0 8px 0; background-color:#0C824E; color:#FFF; font-size: 3em; font-weight: bold; line-height:0.75em ; }
#ListadosANHI .titulo         {padding:0 8px; margin:0; background:#F1F1F1 url(../_images/bullet.gif) left 6px no-repeat; font-size: 1.1em;}
#ListadosANHI .titulo:hover   {color:#FFF; background-color:#0C824E;}
#ListadosANHI .titulo a:hover {text-decoration:none; color:#FFF; background-color:#0C824E;}
*/



#ListEnlaces              {padding:0; margin:0 0 20px 0;}
#ListEnlaces table        {margin:0; padding:0; border-collapse: collapse; width:100%;  position: relative; overflow: hidden; clear:none}
#ListEnlaces td           {width:50%}
#ListEnlaces .categoria   {font-family:"Arial narrow"; font-size: 15px; color:#208F1A; font-weight: lighter; padding:0 0 5px 10px; margin:0; clear:none;
                           position:relative; overflow:hidden; background:transparent url(../_images/bullet.gif) 0 6px no-repeat;}
#ListEnlaces ul           {padding:0px; margin:0 0 15px 0; list-style: none; }
#ListEnlaces li           {margin:0 10px; padding:3px 0 0 0; border-bottom:1px solid #DEEAAF;}
#ListEnlaces li:hover     {background-color:#EEF7CF;}
#ListEnlaces .contenidos  {padding:0 0 1px 7px; margin:0}
#ListEnlaces dl, #ListEnlaces dt, #ListEnlaces dd {padding:0; margin:0}
#ListEnlaces .resumen     {padding:5px 0; margin:0}
#ListEnlaces img          {padding:3px 5px 3px 15px}

#ListEnlaces a            {background:none; text-decoration:none; padding:0 10px; display:block;}
#ListEnlaces a:hover      {background:transparent url(../_images/bullet.gif) 0 4px no-repeat; text-decoration:none;}

#ListEnlaces h1, h2, h3, h4 , h5, h6 {padding:0; margin:0; font-weight: lighter;}
#ListEnlaces h1 {font-size: 0.9em;}
#ListEnlaces h2 {padding:0 15px}
#ListEnlaces h3 {padding:0 15px}






/*LISTADOS Y COMPLEMENTOS listadosycomplementos.css */
